Page MenuHomePhabricator

Change bewikibooks logo
Closed, ResolvedPublic

Description

Hello,

Can you please change the logo to this ? :

https://commons.wikimedia.org/wiki/File:Wikibooks-logo-be-noslogan.svg

the logo of this wiki is an English version and it's not right, please change
it

Thanks.

Event Timeline

@Jarash , please provide link for community discussion. Thanks

Urbanecm triaged this task as Medium priority.
Urbanecm renamed this task from bewikibooks logo to Change bewikibooks logo.Mar 21 2018, 6:10 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 421093 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change bewikibooks logo

https://gerrit.wikimedia.org/r/421093

Change 421093 merged by jenkins-bot:
[operations/mediawiki-config@master] Change bewikibooks logo

https://gerrit.wikimedia.org/r/421093

Mentioned in SAL (#wikimedia-operations) [2018-03-22T13:25:49Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:421093|Change bewikibooks logo (T189218)]] (duration: 01m 16s)

Mentioned in SAL (#wikimedia-operations) [2018-03-22T13:27:31Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:421093|Change bewikibooks logo (T189218)]] (duration: 01m 15s)

zfilipin@terbium:~$ echo "https://en.wikipedia.org/static/images/project-logos/bewikibooks.png" | mwscript purgeList.php --wiki=enwiki
Purging 1 urls
Done!

Please check the status of the logo. I can see it only with a zoom of 150% and higher in Firefox both under Windows and Linux. Mobile version usually shows OK. The problem is that under 150% the old English logo is shown.

Change 445104 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use bewikibooks.png in wgLogo

https://gerrit.wikimedia.org/r/445104

Change 445104 merged by jenkins-bot:
[operations/mediawiki-config@master] Use bewikibooks.png in wgLogo

https://gerrit.wikimedia.org/r/445104

Mentioned in SAL (#wikimedia-operations) [2018-07-12T11:32:46Z] <dereckson@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Fix bewikibooks logo (T189218) and bnwikisource namespace (T199161) (duration: 00m 57s)